Loading...
Searching...
No Matches
PROXYPOLICY_st Struct Reference
Globus GSI Proxy SSL API » ProxyPolicy

`#include <proxypolicy.h>`

## Detailed Description

Note
  NOTE: The API provides functions to manipulate the fields of a PROXYPOLICY. Accessing the fields directly will not work.

This typedef maintains information about the policies that have been placed on a proxy certificate

Parameters

  policy_language | defines which policy language is to be used to define the policies
  policy | the policy that determines the policies on a certificate

The documentation for this struct was generated from the following file:

- proxypolicy.h